body
{
    padding: 0 0 0 0;
    margin: 0;
}

a
{
    color: #428fc5;
}

table
{
    border-spacing: 0px;
}

table tr td
{
    padding: 0px;
}

.top-banner
{
    padding: 8px;
    background-color: #DBDBDB;
}

.top-banner .menu
{
    float: right;
}

.top-menu
{
    padding: 15px;
    background-color: #fcfcfc;
}

.bottom-menu
{
    padding: 15px;
    background-color: #428fc5;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintadalbert.qc.ca/includes/images/fade-container.png?v=19);
    background-repeat: repeat-x;
}

.bottom-menu .container label
{
    display: block;
    color: #eaeaea;
    font-size: 24px;
    font-weight: normal;
}

.bottom-menu .container span
{
    display: block;
}

.bottom-menu .container span,
.bottom-menu .container span b
{
    color: #888888;
    font-size: 16px;
    font-weight: normal;
}

.bottom-menu .container span b
{
    font-weight: bold;
}

.bottom-menu .container .menu
{
    
}

.bottom-credits
{
    padding: 15px;
    background-color: #3B5998;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintadalbert.qc.ca/includes/images/fade-container.png?v=19);
    background-repeat: repeat-x;
}

.container
{
    width: 980px;
    text-align: left;
    padding: 0;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"]
{
    margin: 5px 15px 0px 0px;
}

img[align="right"],
img[style*="float: right"],
img[style*="float:right"]
{
    margin: 5px 0px 0px 15px;
}

.carousel
{
    width: 100%;
    height: 450px;
    margin-top: 100px;
    margin-bottom: 20px;
    border-bottom: 10px solid #aaaaaa;
}

.carousel .frame
{
    background-size: cover !important;
}

.carousel-bullets
{
    margin: 0 20px -2px 0;
}

.carousel-bullets span
{
    width: 20px;
    height: 31px;
    z-index: 999;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintadalbert.qc.ca/includes/bullet.png?v=19);
    background-repeat: no-repeat;
    display: inline-block;
    font-family: "";
    content: "";
}

.carousel-bullets span:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintadalbert.qc.ca/includes/bullet-hover.png?v=19);
}

.carousel-bullets span.active,
.carousel-bullets span.active:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.saintadalbert.qc.ca/includes/bullet-selected.png?v=19);
}

.headerResponsive
{
    display: none;
}

.section.section-center
{
    padding-bottom: 20px;
}

.search-box input
{
    width: 300px;
}


@media print {
  a[href]:after {
    content: none !important;
  }
}